<details>
    <summary><h3>Лицензионное соглашение</h3></summary>
    <p>Настоящим Администрация сайта https://ptde.ru/ (далее - Администрация), предлагает любому дееспособному физическому лицу (далее - Пользователь), использовать услуги, предоставляемые на сайте https://ptde.ru/ (далее - Проект) на условиях настоящего лицензионного соглашения.</p>
    <ol class="rules">
        <li>Данный документ является официальным регламентом проекта, любые прочие таковыми не могут называться.</li>
        <li>Данные правила обязательны к исполнению на всех ресурсах проекта и всеми участниками, вне зависимости от обстоятельств и статусов.</li>
        <li>Взаимодействия с системами сайта, а также прочими сервисами, предоставляемыми Проектом, Пользователь подтверждает согласие с данными правилами и согласие на сбор и обработку неперсонализированных технических данных, а также данных, присущих особенностям функционирования в сети Интернет.</li>
        <li>Незнание данных правил не снимает ответственность с пользователя.</li>
        <li>Цель данных правил – защита интересов пользователей и установление порядка на всех ресурсах проекта.</li>
        <li>Администрация оставляет за собой право в одностороннем порядке изменять текущие правила. Изменения в правилах отслеживается пользователями самостоятельно на текущей странице сайта.</li>
        <li>Администрация ведет управление игровыми процессами и всем проектом - исключительно по своему усмотрению.</li>
        <li>Администрация вправе изъять у пользователя любое имущество, если пользователь не сможет доказать его честное (без использования запрещенных дополнительных программных средств – читов и т.д.) происхождение.</li>
        <li>Так как не всегда удается определить нарушение правил пользователем, окончательное решение остается за Администраторами проекта.</li>
        <li>Администраторы проекта оставляют за собой право закрыть пользователю возможность использования программного продукта по причине, не указанной в настоящих правилах.</li>
        <li>Пользование сервисами осуществляется пользователем через обязательную часть - официальный клиент Minecraft.</li>
        <li>Право использования всех сервисов проекта, предоставляется Администрацией на бесплатной основе, за исключением функций, возможность приобретения которых является дополнительной и необязательной, не дающих никаких возможностей, без которых невозможен полноценный игровой процесс. Использование функционала предоставляется в текущей форме, не гарантируя 100% правильность работы. Игровые вещи, способности и т.п, утерянные в связи с ненадлежащей работой сервисов, не возвращаются.</li>
        <li>Оплата дополнительных, необязательных, игровых возможностей производится только на сайте проекта. Зачисление средств производится с помощью агрегатора платежей в любой валюте по месту нахождения пользователя, конвертируемой самим агрегатором в рубли. Указанные на страницах сайта сформированные формы, с обозначенными суммами платежей, являются рекомендацией и не носят обязательный характер, равно как и не являются публичной офертой или побуждением к действиям. Перевод рублей в игровые предметы не является услугой, т.к. за это действия не взимается комиссионное вознаграждение и оно само по себе не возлагает дополнительных обязательств на стороны.</li>
        <li>Периодические обновления (очистки) игрового мира – Вайп, производятся Администрацией по истечении временного отрезка, далее которого нормальное функционирование сервисов невозможно, ввиду особенностей построения игрового процесса. Длительность вышеуказанного временного отрезка определяется администрацией самостоятельно, исходя из технической возможности.</li>
    </ol>
</details>